<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data>
    <template id="report_skp_form_monthly_report">
        <t t-call="report.html_container">
        	
        	<div class="page">
<style>
body{
    font-family: verdana,arial,sans-serif;
	font-size:12px;
    word-wrap: break-word;
}

table.header_table {
	width: 100%;
    border-width: 0px;
	border-collapse: collapse;
    font-size:15px;
    
    
}
table.header_table td {
	padding: 5px;
    text-align: center;
}
table.sub_header_table {
    width: 100%;
	border-collapse: collapse;
    font-size:13px;
}
table.sub_header_table td {
	padding: 5px;
    text-align: left;
}
table.content_summary {
	width: 100%;
    border-collapse: collapse !important;    
    
}
table.content_summary td {
    border: 1px solid #000 !important;
    padding: 3px;
    vertical-align: top;
    text-align: left;
}
table.content_target {
	width: 100%;
    border-collapse: collapse !important;
    page-break-inside:auto;

}
table.content_target thead {
	display:table-header-group;


}
table.content_target thead th{
	border: 1px solid #000 !important;
    padding: 3px;
    vertical-align: top;
    text-align: center;
}

table.content_target tr {
    page-break-inside:avoid; page-break-after:auto
}
table.content_target td {
    border: 1px solid #000 !important;
    padding: 3px;
    vertical-align: top;

}
.atribut_peg_no{
    width:6px;
    text-align=center;
}
.atribut_pegX{
     width:100px;
}
.atribut_peg_data{
     width:38%;
}
.nilai_summary_no{
    width:6px;
}
.text_left{
	text-align: left;
}
.text_right{
	text-align: right;
}
.text_center{
	text-align: center;
}
.to_ttd_tgl{
    padding-top: 100px;
    padding-left:620px;
    padding-bottom:10px;
}
.ttd_right{
    padding-left: 400px;
    text-align: center;
    padding-bottom: 10px;

}
.ttd_left{
 padding-right: 480px;
    text-align: center;
    padding-bottom: 10px;

}
.ttd_tgl{
     padding-top: 100px;
     padding-left:30px;
     padding-bottom:10px;
}

.atribut_ak{
    width:18px;
    text-align:right;
}
.atribut_ko{
    width:100px;
    text-align:center;
}
.atribut_kw{
    width:15px;
    text-align:center;
}
.atribut_wkt{
    width:12px;
    text-align:center;
}
.atribut_biaya{
    width:150px;
    text-align:right;
}


p {
    page-break-before: always;
  }
  h3, h4 {
    page-break-after: avoid;
  }
  pre, blockquote {
    page-break-inside: avoid;
  }
</style>
			     <t t-foreach="get_atribut_kepegawaian(data)" t-as="e">
			     <t t-foreach="get_recap_monthly_report_raw(data)" t-as="data_rekap_tahunan_pegawai">
			     		<div class="text_center">
			     			<h4>FORMULIR PENILAIAN PRESTASI KERJA</h4>
			     			<h4> PEGAWAI NEGERI SIPIL</h4>
				        </div>
			            <table class="sub_header_table">
				            <tr>
				                 <td width="70%"> </td>
				                 <td align="right">  JANGKA WAKTU PENILAIAN   </td>
				            </tr>
				            <tr>
				                <td>  <span t-esc="data_rekap_tahunan_pegawai.emp_id.company_id and data_rekap_tahunan_pegawai.emp_id.company_id.name or ''"/> </td>
				                <td>  	 <span t-esc="data and format_date_month(data['form']['period_from_date']) or ''"/> s/d <span t-esc="data and format_date_month(data['form']['period_to_date']) or ''"/>  <span t-esc="data['form']['period_year']"/> </td>
				            </tr>
				    	</table>
				    	<table class="content_summary">
					        <tr>
					            <td rowspan="6" class="atribut_peg_no">1. </td>
					            <td colspan="2">  YANG DINILAI</td>
					        </tr>
					        <tr>
					            <td><span>a</span>.Nama</td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.emp_id.fullname"/></td>
					        </tr>
					        <tr>
					             <td>b. N I P </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.emp_id.nip"/></td>
					        </tr>
					        <tr>
					            <td>c. Pangkat, Golongan Ruang </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.emp_id_golongan_id and data_rekap_tahunan_pegawai.emp_id_golongan_id.description or ''"/></td>
					        </tr>
					        <tr>
					            <td>d. Jabatan / Pekerjaan </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.emp_id_job_id and data_rekap_tahunan_pegawai.emp_id_job_id.name or ''"/></td>
					        </tr>
					        <tr>
					            <td>e. Unit Organisasi </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.emp_id_department_id and data_rekap_tahunan_pegawai.emp_id_department_id.name or ''"/></td>
					        </tr>

					        <tr>
					            <td rowspan="6" class="atribut_peg_no">2. </td>
					            <td colspan="2" width="6px">  PEJABAT PENILAI</td>
					        </tr>
					        <tr>
					            <td>a. Nama </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_atasan and data_rekap_tahunan_pegawai.user_id_atasan.fullname or ''"/> </td>
					        </tr>
					        <tr>
					             <td>b. N I P </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_atasan and data_rekap_tahunan_pegawai.user_id_atasan_nip or ''"/>   </td>
					        </tr>
					        <tr>
					            <td>c. Pangkat, Golongan Ruang </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_atasan_golongan_id and data_rekap_tahunan_pegawai.user_id_atasan_golongan_id.description or ''"/>  </td>
					        </tr>
					        <tr>
					            <td>d. Jabatan / Pekerjaan </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_atasan_job_id and data_rekap_tahunan_pegawai.user_id_atasan_job_id.name  or ''"/> </td>
					        </tr>
					        <tr>
					            <td>e. Unit Organisasi </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_atasan_department_id and data_rekap_tahunan_pegawai.user_id_atasan_department_id.name  or ''"/> </td>
					        </tr>

					        <tr>
					            <td rowspan="6" class="atribut_peg_no">3. </td>
					            <td colspan="2" width="6px">  ATASAN PEJABAT PENILAI</td>
					        </tr>
					        <tr>
					            <td>a. Nama </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_banding and data_rekap_tahunan_pegawai.user_id_banding.fullname or ''"/> </td>
					        </tr>
					        <tr>
					             <td>b. N I P </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_banding and data_rekap_tahunan_pegawai.user_id_banding_nip or ''"/>   </td>
					        </tr>
					        <tr>
					            <td>c. Pangkat, Golongan Ruang </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_banding_golongan_id and data_rekap_tahunan_pegawai.user_id_banding_golongan_id.description or ''"/>  </td>
					        </tr>
					        <tr>
					            <td>d. Jabatan / Pekerjaan </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_banding_job_id and data_rekap_tahunan_pegawai.user_id_banding_job_id.name  or ''"/> </td>
					        </tr>
					        <tr>
					            <td>e. Unit Organisasi </td>
					            <td class="atribut_peg_data">  <span t-esc="data_rekap_tahunan_pegawai.user_id_banding_department_id and data_rekap_tahunan_pegawai.user_id_banding_department_id.name  or ''"/> </td>
					        </tr>
					    </table>
					    <br/>
					    <table class="content_summary">
					        <tr>
					            <td rowspan="11" class="nilai_summary_no">4. </td>
					            <td colspan="4">  UNSUR YANG DINILAI</td>
					            <td style="text-align:center;">  JUMLAH</td>
					        </tr>

					        <tr>
					            <td style="height:40px;vertical-align: middle;" colspan="4">  a. Sasaran Kerja Pegawai (SKP) ( <span t-esc="get_concat_nilai_skp_multi(data_rekap_tahunan_pegawai)" />)</td>
					            <td style="text-align:center;vertical-align: middle;">  <span t-esc="data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_skp_tambahan_percent) or ''"/> </td>
					        </tr>

					        <tr>
					            <td rowspan="9">  b. Perilaku Kerja</td>
					            <td>  1. Orientasi Pelayanan </td>
					            <td style="text-align:right;">   <span t-esc="data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_pelayanan) or ''"/> </td>
					            <td style="text-align:center;">  <span t-esc="data_rekap_tahunan_pegawai and data_rekap_tahunan_pegawai.indeks_nilai_pelayanan or ''"/> </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  2. Integritas </td>
					            <td style="text-align:right;">   <span t-esc="data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_integritas) or ''"/> </td>
					            <td style="text-align:center;">  <span t-esc="data_rekap_tahunan_pegawai and data_rekap_tahunan_pegawai.indeks_nilai_integritas or ''"/> </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  3. Komitmen </td>
					            <td style="text-align:right;">   <span t-esc="data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_komitmen) or ''"/> </td>
					            <td style="text-align:center;">  <span t-esc="data_rekap_tahunan_pegawai and data_rekap_tahunan_pegawai.indeks_nilai_komitmen or ''"/> </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  4. Disiplin </td>
					            <td style="text-align:right;">   <span t-esc="data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_disiplin) or ''"/> </td>
					            <td style="text-align:center;">  <span t-esc="data_rekap_tahunan_pegawai and data_rekap_tahunan_pegawai.indeks_nilai_disiplin or ''"/> </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  5. Kerjasama </td>
					            <td style="text-align:right;">   <span t-esc="data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_kerjasama) or ''"/> </td>
					            <td style="text-align:center;">  <span t-esc="data_rekap_tahunan_pegawai and data_rekap_tahunan_pegawai.indeks_nilai_kerjasama or ''"/> </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  6. Kepemimpinan </td>
					            <td style="text-align:right;">   <span t-esc="parsing_nilai_kepemimpinan(data_rekap_tahunan_pegawai,1) and formatLang(parsing_nilai_kepemimpinan(data_rekap_tahunan_pegawai,1)) or '-' "/> </td>
					            <td style="text-align:center;">  <span t-esc="parsing_nilai_kepemimpinan(data_rekap_tahunan_pegawai,2) or '-' "/> </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  7. Jumlah </td>
					            <td style="text-align:right;">  <span t-esc=" data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.total_perilaku) or '' "/> </td>
					            <td>  - </td>
					            <td>   </td>
					        </tr>
					        <tr>
					            <td>  8. Nilai rata-rata </td>
					            <td style="text-align:right;">  <span t-esc=" data_rekap_tahunan_pegawai and formatLang(get_rata_rata_nilai_perilaku(data_rekap_tahunan_pegawai)) or '' "/> </td>
					            <td>  - </td>
					            <td>   </td>
					        </tr>

					        <tr>
					            <td colspan="3">  9. Nilai Perilaku Kerja ( <span t-esc="get_concat_nilai_perilaku(data_rekap_tahunan_pegawai and formatLang(get_rata_rata_nilai_perilaku(data_rekap_tahunan_pegawai)),'40%')"/> )</td>
					            <td style="text-align:center;">  <span t-esc=" data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_perilaku_percent) or '' "/> </td>
					        </tr>

					         <tr>
					            <td style="height:40px;text-align:center;vertical-align: middle;" colspan="5" rowspan="2">  Nilai Prestasi Kerja</td>


					            <td style="text-align:center;vertical-align: middle;">  <span t-esc=" data_rekap_tahunan_pegawai and formatLang(data_rekap_tahunan_pegawai.nilai_total) or '' "/>  </td>
					        </tr>
					        <tr>
					            <td style="text-align:center;vertical-align: middle;">  <span t-esc=" data_rekap_tahunan_pegawai and data_rekap_tahunan_pegawai.indeks_nilai_total or '' "/>  </td>
					        </tr>
					    </table>
					    <p class="break_me"/>
					    <br/>
					     <table class="content_summary">
					        <tr>
					            <td class="atribut_peg_no">5. </td>
					            <td>  KEBERATAN DARI PEGAWAI NEGERI SIPIL YANG DINILAI (APABILA ADA)
					                    <div class="ttd_tgl">Tanggal, ..........................................</div>
					            </td>
					        </tr>
					        <tr>
					            <td class="atribut_peg_no">6. </td>
					            <td>  TANGGAPAN PEJABAT PENILAI ATAS KEBERATAN
					                    <div class="to_ttd_tgl">Tanggal, ..........................................</div>
					            </td>
					        </tr>
					        <tr>
					            <td class="atribut_peg_no">7. </td>
					            <td>  KEPUTUSAN ATASAN PEJABAT PENILAI ATAS KEBERATAN
					                    <div class="to_ttd_tgl">Tanggal, ..........................................</div>
					            </td>
					        </tr>
					        <tr>
					            <td class="atribut_peg_no">8. </td>
					            <td>  REKOMENDASI
					                         <br/><br/><br/><br/><br/>
					            </td>
					        </tr>
					        <tr>
					            <td class="atribut_peg_no">10. </td>
					            <td>
					                   <div class="ttd_right">
					                       <div> 9.  DIBUAT TANGGAL, <span t-esc="get_format_date(data['form']['print_date'],0)"/>   </div>
					                       <div> PEJABAT PENILAI</div>
					                       <br/><br/><br/><br/>
					                       <div> (  <span t-esc="e.user_id_atasan and e.user_id_atasan.fullname or ''"/>  ) </div>
					                       <div> NIP.  <span t-esc="e.user_id_atasan and e.user_id_atasan.nip or ''"/> </div>
					                   </div>
					                    <div class="ttd_left">
					                       <div> 10.  DITERIMA TANGGAL,<span t-esc="get_format_date(data['form']['accepted_date'],0)"/> </div>
					                       <div> PEGAWAI NEGERI SIPIL YANG DINILAI</div>
					                       <br/><br/><br/><br/>
					                       <div> (  <span t-esc="e and e.fullname or ''"/>  ) </div>
					                       <div> NIP.  <span t-esc="e and e.nip or ''"/> </div>
					                   </div>
					                    <div class="ttd_right">
					                       <div> 11.  DITERIMA TANGGAL,<span t-esc="get_format_date(data['form']['validate_date'],0)"/> </div>
					                       <div> ATASAN PEJABAT YANG MENILAI</div>
					                       <br/><br/><br/><br/>
					                       <div> (  <span t-esc="e.user_id_banding and e.user_id_banding.fullname or ''"/>  ) </div>
					                       <div> NIP.  <span t-esc="e.user_id_banding and e.user_id_banding.nip or ''"/> </div>
					                   </div> 
					            </td>
					            
					        </tr>
					    </table>
			     </t>
			     </t>
            </div>
        </t>
        
    </template>
</data>
</openerp>
